Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 07:05:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION i want to return my order                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi i want to return my order, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Paid by debit card "NAPS"- card issuer may take an additional 2-15 business days to process the transaction.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:47 AM, 13th Nov                   Sohaib                   Hi  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:48 AM, 13th Nov                     i want to return my order                    it been 7 days since i return the wrong item you send..how about my refund           10:49 AM, 13th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:52 AM, 13th Nov                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            10:54 AM, 13th Nov                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           10:57 AM, 13th Nov                     i want to return my order                    4693666100           10:57 AM, 13th Nov                   Sohaib                   4693655100           10:59 AM, 13th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:59 AM, 13th Nov                   Sohaib                   Is there anything else I can help you with?           11:01 AM, 13th Nov                     i want to return my order                    its very difficult to refund,after all its not my fault that the wrong items came to me..they said 2 to 5 working days before refund ,its been almost 1 week           11:01 AM, 13th Nov                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire to that           11:01 AM, 13th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            11:02 AM, 13th Nov                   Sohaib                   Is there anything else I can help you with?           11:04 AM, 13th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:05 AM, 13th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5255418